@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
 font-family:"微軟正黑體";
 }
a{
   outline: none;                                  /* for Firefox Google Chrome  */
   behavior:expression(this.onFocus=this.blur());  /* for IE */
}
img {
	vertical-align: top;
}
.content{
   width:980px;
   margin:0 auto;
}
.background
{
	background:url(../images/background.jpg) no-repeat;
	width:980px;
	height:766px;
}
.picture_1
{	
	background:url(../images/picture_1.png) no-repeat;
	background-position:right;
	width:460px;
	height:178px;
	display:table-cell;
	vertical-align:bottom;
	}	
.picture_7_ba
{
	background:url(../images/picture_7_ba.png);
}
.picture_3_ba
{
	background:url(../images/picture_3_ba.png) no-repeat;
	width:170px;
	height:65px;
}
.inside_top
{
	background:url(../images/inside_top.png) no-repeat;
	width:980px;
	height:335px;
}	
.inside_bottom
{
	background:url(../images/inside_bottom.png) no-repeat;
	background-position:bottom;
	width:980px;
	min-height:380px;
}
.list_top
{
	background:url(../images/list_top.png) no-repeat;
	width:197px;
	height:60px;
}
.list_middle
{
	background:url(../images/list_middle.png) repeat-y;
	width:197px;
}
.list_bottom
{
	background:url(../images/list_bottom.png) no-repeat;
	width:197px;
	height:31px;
}
.nav
{
	padding:0;
	margin:0;
	}
.nav ul
{
	padding:0;
	margin:0;
	height:64px;
	float:left;
	}
.nav ul li{
	list-style:none;
	float:left;
	
}
.text_black
{
	font-size:14px;
	color:#000;
	line-height:120%;
	}
.text_black a
{
	font-size:14px;
	color:#000;
	line-height:120%;
	text-decoration:none;
}		
.text_black a:hover
{
	color:#960;
	}
.text_black2
{
	font-size:16px;
	color:#000;
	font-weight:bold;
	}	
.text_white
{
	font-size:14px;
	color:#FFF;
	}					
.text_brown a
{
	font-size:14px;
	color:#6e5f43;
	text-decoration:none
	}
.text_brown a:hover
{
	color:#000;
	}
.text_black_bold
{
	font-size:14px;
	color:#000;
	font-weight:bold;
	font-family:"新細明體";
	}			
.botton_text
{
	font-size:14px;
	color:#622908;
	}	
.botton_text a
{
	font-size:14px;
	color:#622908;
	text-decoration:none;
	}
.botton_text a:hover
{
	color:#000;
	}	
.title_black
{
	font-size:24px;
	color:#000;
	line-height:150%;
	}	
.title_contact
{
	font-size:16px;
	color:#573131;
	}		
.title
{
	font-size:16px;
	color:#8a6e43;
	}	
.date
{
	font-size:13px;
	color:#6e5f43;
	}	
.phone	
{
	font-size:18px;
	color:#3d1828;
	font-family:"Arial Black", Gadget, sans-serif;
	}
/*------產品列表-------*/	
.list
{
	width:120px;
	padding:10px 0;
	margin:0 auto;
}	
.list ul
{
	padding:0;
	margin:0;
	float:left;
	}
.list ul li{
	width:100px;
	background:url(../images/product_point.jpg) no-repeat left;
	color:#FFF;
	padding:5px 0;
	padding-left:10px;	
}
.list ul li a
{
	font-size:14px;
	color:#FFF;
	line-height:20px;
	text-decoration:none;
}
.list ul li a:hover
{
	color:#ffe352;
	text-decoration:none;
}
/*------產品列表-------*/		
.money
{
	font-size:14px;
	color:#cd0000;
	}
.money2
{
	font-size:18px;
	color:#cd0000;
	}	
.money_delete
{
	font-size:14px;
	color:#666;
	text-decoration:line-through;
}
.product_name a
{
	font-size:15px;
	color:#633319;
	font-weight:bold;
	text-decoration:none
	}
.product_name a:hover
{
	color:#000;
	}
.password a
{
	font-size:12px;
	color:#F00;
	text-decoration:none;
	}	
.password a:hover
{
	color:#F00;
	text-decoration:underline;
	}					